@charset "utf-8";
/* CSS Document */
.p_privacy__inner {
  padding: 60px 0
}
.p_privacy__sub {
  font-weight: 700;
  line-height: 1.8;
  padding: 20px 0
}
.p_privacy__item + .p_privacy__item {
  margin-top: 30px
}
.p_privacy__item .c_ttl20 {
  padding-bottom: 10px
}
.p_privacy__item .item_link {
  color: #2b343b;
  text-decoration: underline;
  text-underline-offset: 2px
}
.p_privacy__item .fw_bold {
  font-weight: 700
}
.p_privacy__list {
  padding-top: 10px
}
.p_privacy__list .list_item {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  line-height: 1.5
}
.p_privacy__list .list_item + .list_item {
  margin-top: 5px
}
.p_privacy__list .list_item .list_num {
  flex-shrink: 0;
  font-weight: 500;
  line-height: 1.8;
  padding-right: 5px;
  position: relative;
  top: 1px
}
.p_privacy__list .list_item > .c_txt {
  width: calc(100% - 26px)
}
.p_privacy__list .list_item .c_txt {
  padding-bottom: 0
}
.p_privacy__list .list_sub {
  padding-left: 20px;
  padding-top: 10px;
  width: 100%
}
.p_privacy__list .list_sub__item {
  list-style-type: circle;
  position: relative
}
.p_privacy__list .list_sub__item + .list_sub__item {
  margin-top: 5px
}
.p_privacy__list .list_sub__item .c_txt {
  padding-bottom: 0
}
.p_privacy__prohibited {
  padding-left: 18px;
  padding-top: 10px;
  width: 100%
}
.p_privacy__prohibited .prohibited_item {
  align-items: flex-start;
  display: flex;
  font-weight: 500
}
.p_privacy__prohibited .prohibited_item .prohibited_num {
  flex-shrink: 0;
  font-weight: 500;
  line-height: 1.8;
  padding-right: 5px;
  position: relative;
  top: 1px
}
.p_privacy__prohibited .prohibited_item .c_txt {
  padding-bottom: 0
}
.p_privacy__prohibited .prohibited_item + .prohibited_item {
  margin-top: 5px
}
@media screen and (min-width:768px) {
  .p_privacy__inner {
    padding: 86px 0 82px
  }
  .p_privacy__sub {
    padding: 40px 0
  }
  .p_privacy__item + .p_privacy__item {
    margin-top: 40px
  }
  .p_privacy__item .item_link:hover {
    text-decoration: none
  }
  .p_privacy__list .list_item > .c_txt {
    width: calc(100% - 29px)
  }
  .p_privacy__list .list_sub {
    padding-left: 25px
  }
  .p_privacy__prohibited {
    padding-left: 12px
  }
}